<DialogueContext.PU_ADVREP01_F_DEH_Remind_Mission_Resupply_aAlly_tPlayer_FromAlly_IG_002 __id="47bf8e90-5253-451b-af25-882bfc41d5eb" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Remind_Mission_Resupply_aAlly_tPlayer_FromAlly_IG_002_NavySaysThey" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Remind_Mission_Resupply_aAlly_tPlayer_FromAlly_IG_002_NavySaysThey_Edit_PG" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Remind_Mission_Resupply_aAlly_tPlayer_FromAlly_IG_002>